<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @product.name %>
</p>

<p>
  <strong>Type:</strong>
  <%= @product.type_product %>
</p>

<p>
  <strong>Size:</strong>
  <%= @product.size %>
</p>

<p>
  <strong>Distributor:</strong>
  <%= @product.distributor_id %>
</p>

<p>
  <strong>Created product:</strong>
  <%= @product.created_product %>
</p>

<p>
  <strong>Gross amount:</strong>
  <%= @product.gross_amount %>
</p>

<p>
  <strong>Sell amount:</strong>
  <%= @product.sell_amount %>
</p>

<p>
  <strong>Ppn:</strong>
  <%= @product.ppn %>
</p>

<p>
  <strong>Discount:</strong>
  <%= @product.discount %>
</p>

<%= link_to 'Edit', edit_product_path(@product) %> |
<%= link_to 'Back', products_path %>
